html , body{
	margin : 0;
	padding : 0;
}

body{
	background:#ffffff;
}

	.ttl{
		background:url(image/point.gif) no-repeat 0 50%;
		padding : 0 0 5px 20px;
		border-bottom : 1px solid #333333;
		margin-bottom: 10px;
	}
	.footer{
		background:#638b7d;
		text-align: center;
		color : #ffffff;
		font-size : 90%;
		padding : 5px 0;
	}

	.newsdata{
		padding-left : 15px;
		line-height : 1.8;
	}



	/*	●●●●●●●●●●	*/

/* PC ここから-------------------------------- */
@media (min-width: 768px) {
	.smp , .sp{display:none;}

	.main{
		width : 750px;
		margin : 0 auto;
	}
	.mainmess{
		background:#e7fffa;
		margin : 0 auto;	
		text-align : center;
		padding: 30px 0 50px 0;
	}
	.contents{
		width : 80%;
		margin : 0 auto;	
		text-align : left;
		padding: 30px 0;
	}

}
/* PC ここまで-------------------------------- */


/* スマホ ここから-------------------------------- */
@media screen and (max-width: 767px) {
	.pc{display:none;}
	img{
		width: 100%;
	}
	.mainmess{
		background:#e7fffa;
		margin : 0 auto;	
		text-align : center;
		padding: 30px 0 50px 0;
	}

	.contents{
		width : 90%;
		margin : 0 auto;	
		text-align : left;
		padding: 30px 0;
	}


}
/* スマホ ここまで-------------------------------- */

/* ●●●●●●●●●●  ここまで */

